using System;
using System.Data;
using System.Configuration;

/// <summary>
/// I_Corporation 的摘要说明
/// </summary>
namespace Corporation
{
    /// <summary>
    /// 公司资料信息接口
    /// </summary>
   public interface ICorporation
   {

       int Insert(TCorporation us);     //添加公司资料信息
       int Update(TCorporation us);     //修改公司资料信息
       int Delete(int id);              //根据公司id删除公司资料信息
       DataTable GetDataTable();        //得到公司资料信息
       DataTable GetDataTable(int id);  //根据id得到公司资料信息
       TCorporation GateItem(int id);   //根据id得到公司资料信息
   }
}
